apiVersion: v1
kind: Pod
metadata:
  name: debugger
  labels:
    app: debugger
spec:
  containers:
    - name: debugger
      image: reg.pflaeging.net/sig-poc/pflaeging-net-ubi-debug:latest
      command: ['sleep', 'infinity']